@charset "utf-8";
/* CSS Document */
header{
  background-color:rgba(255,255,255,0.85);height:100px;}
header .fixbar{
  position:absolute;background-color:rgba(255,255,255,0.85);width:100%;}
header.fixed .fixbar{
  position:fixed;top:0px;z-index:9999;}
#topmenu {
  margin:0;padding:4px;list-style:none;float:left;position:relative;;}
#topmenu li {
  float:left;padding-right:8px;}
#topmenu li a {
  display:block;border-radius:3px;text-align:center;line-height:30px;font-size:14px;width:126px;border:1px solid #3595c6;}
.top_tel{
	text-align:right;margin-top:8px;margin-right:60px;}
.fix_div{
	width:980px;height:100%;margin-left:auto;margin-right:auto;}

/* ?ﾌﾞﾒﾆ?? */
#topmenu li ul{
	list-style:none;position:absolute;top:100%;left:0;margin:0;padding:0 0 0 10px;border-radius:0 0 3px 3px;z-index:9999;}
#topmenu li ul li{
	overflow:hidden;width:126px;height:0;color:#fff;-moz-transition:.2s;-webkit-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;clear:both;}
#topmenu li ul li a{
	width:126px;padding:0px;background:#fff;text-align:center;font-size:14px;font-weight:normal;}
#topmenu li:hover > a{
	background:#3595c6;color:#fff;}
#topmenu > li:hover > a{
  border-radius: 3px 3px 0 0;}
#topmenu li:hover ul li{
  overflow:visible;height:32px;}
#topmenu li:hover ul li:first-child{
  border-top:0;}
#topmenu li:hover ul li:last-child{
  border-bottom:0;}
#topmenu li:hover ul li:last-child a{
  border-radius:0 0 3px 3px;}


.block_title{
	width:100%;padding:8px 0;}
.block_title h2{
    width:980px;margin-left:auto;margin-right:auto;font-size:200%;letter-spacing:0.2em;}
.color_title{
	color:#3595c6;}
.border_title{
	border-bottom:1px solid #3595c6;}
/* ??ݼ?2ﾝ */
.copy_bar{
	width:100%;height:206px;margin:0 auto;}
.copy_con{
	width:900px;margin-left:auto;text-align:right;padding-top:60px;margin-right:auto;font-size:28px;color:#3595c6;font-family:Times New Roman;line-height:1.6em;}


/* ?Љ */
.introdiv{
	width:880px;margin:80px auto 40px auto;line-height:2.1em;font-size:16px;}
.introdiv_setsu{
	width:880px;margin:0px auto 40px auto;line-height:2.1em;font-size:16px;}
.intro_impo{
	color:#CD5C5C;text-decoration:underline;}


/* ???? */
.linkbar{
	width:980px;margin:30px auto 15px auto;}
.linkbar img{
	margin-left:5px;}

/* ̯0 */
.f_div{
	width:100%;padding:20px 0 40px 0;background-color:#2b6aaf;}
footer{
	width:980px;margin:0px auto;padding-top:12px;}
.copyright{
  margin:0;float:left;color:#fff;}
.footermenu{
	margin: 0 0 0 200px;list-style:none;float:left;}
.footermenu a{
	font-size:12px;margin-left:25px;border-right:1px solid #fff;padding-right:25px;color:#fff;}
strong{
	color:#fff;font-size:18px;font-weight:bold;}
.h_strong{
	margin-bottom:12px;}
footer h2{
	color:#fff;font-size:14px;line-height:1.6em;}
.h_h2{
	margin-bottom:36px;}
h1{
	margin:0 0 0 10px;float:left;line-height:30px;padding:10px;}
h1 img{
	height:80px;}
.clearfix:after {
  display: block;content: " ";clear: both;}
  
.lh6em{
	height:6em;}
.font14{
	font-size:14px;}
.pl1em{
	padding-left:1em;}
.text_u{
	text-decoration:underline;}
.text_b{
	font-weight:bold;}
.font_red{
	color:red;}
.font_choco{
	color:#D2691E;}
.font_yellow{
	color:#FFFF00;}
.font_blue{
	color:#0000CD;}
hr.style-one {
	width:980px;
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}
.huti_w{
	text-shadow:-1px -1px #fff,1px -1px #fff,-1px 1px #fff,1px 1px #fff;}

.eiken_r{
	font-size:70%;}
